
/* Color space */
"5Xy-2T-LWQ.title" = "Espaço de cor";

/* Variable */
"AY6-9q-1xq.title" = "Variável";

/* Change */
"C8C-5G-vzw.title" = "Mudar";

/* Default */
"CTc-at-4tW.title" = "Padrão";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Tamanho da grade. Valor “0” indica sem grade.";

/* Subdivision */
"Fet-BO-WhV.title" = "Subdivisão";

/* File Settings */
"IYY-kk-pA7.title" = "Salvando Arquivo";

/* Document */
"JfN-F5-vvZ.title" = "Documento";

/* Cancel */
"Kx5-2R-a08.title" = "Cancelar";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Manter alternativos próximos ao glifo base";

/* Command */
"OEE-jv-1BU.title" = "Comando";

/* Change… */
"PkL-jf-bH6.title" = "Alterar…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Tamanho da grade. Valor “0” indica sem grade.";

/* Method */
"Veb-7E-4Bc.title" = "Método";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Use nome customizado";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Fator pelo qual a grelha é dividida.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Fator pelo qual a grelha é dividida.";

/* File format version */
"b3W-I6-Y4g.title" = "Versão do Fileformat";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Mover com o Shift no Teclado";

/* Layer Font */
"eKu-3I-kGd.title" = "Fonte de camada";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Versão 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Desabilitar alinhamento automático";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Espaço de cor";

/* Version 4 */
"obA-MB-gZd.title" = "Versão 4";

/* Version 3 */
"sWi-im-AvO.title" = "Versão 3";

/* Document type */
"tT4-gg-UvC.title" = "Tipo de fonte";

/* Grid Spacing */
"upe-YB-GU8.title" = "Espaçamento da grade";

/* Icon Set */
"vFf-fM-urx.title" = "Conjunto de ícones";
